DSA-3860-1

NameDSA-3860-1
Descriptionsamba - security update
SourceDebian
ReferencesCVE-2017-7494

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
samba (PTS)jessie2:4.2.14+dfsg-0+deb8u9fixed
jessie (security)2:4.2.14+dfsg-0+deb8u12fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sambasourcejessie2:4.2.14+dfsg-0+deb8u6

Search for package or bug name: Reporting problems